_id: kundr7ekztiqml5t
_key: '!items!kundr7ekztiqml5t'
img: icons/creatures/eyes/human-single-blue.webp
name: Remove Blindness/Deafness
system:
  actions:
    - _id: grb4poy6soirfmjp
      actionType: heal
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        harmless: true
        type: fort
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p><i>Remove blindness/deafness</i> cures blindness or deafness (your
      choice), whether the effect is normal or magical in nature. The spell does
      not restore ears or eyes that have been lost, but it repairs them if they
      are damaged.</p><p><i>Remove blindness/deafness</i> counters and dispels
      blindness/deafness.</p>
  learnedAt:
    class:
      alchemist: 3
      cleric: 3
      investigator: 3
      mesmerist: 3
      oracle: 3
      paladin: 3
      shaman: 3
      spiritualist: 3
      warpriest: 3
      witch: 3
    subDomain:
      Purity: 3
  level: 3
  school: con
  subschool: healing
type: spell

